{% extends 'base.html' %}
{% load static %}
    {% block css %}
        <link rel="stylesheet" href="{% static 'style.css' %}" /> 
    {% endblock %}

    {% block content %}  
    <h1 class="sosmed"> Uchi Muchlisah L's Social Media </h1>
    <br>
    <ul>
        <li> Instagram </li>
        <a href="https://instagram.com/uchiml"><img src="{% static "iglogo.png" %}" style="width:82px; height:86px" title="Instagram" alt="Instagram"></a>
        <br>
        <br>
        <li> LinkedIn </li>
        <a href="https://www.linkedin.com/in/uchiml/"><img src="{% static "linkedin.png" %}" style="width:76px; height:78px" title="Instagram" alt="Instagram"></a>
    </ul>
    {% endblock %}
  